alias opscan %opscan = $true | who 0 o | dialog -m opscan opscan
raw 352:*:{
   if (%opscan) {
      if ($remove($7,*) != $7) did -a opscan 1 $6
      halt
   }
}
raw 315:*:unset %opscan

dialog opscan {
   title "IRCop Scanner"
   size 176 119 138 152
   button "Chiudi", 2, 41 129 59 17, default cancel
   list 1, 8 8 122 114, size sorted
}
[script]
n0=alias opscan %opscan = $true | who 0 o | dialog -m opscan opscan
n1=raw 352:*:{
n2=  if (%opscan) {
n3=    if ($remove($7,*) != $7) did -a opscan 1 $6
n4=    halt
n5=  }
n6=}
n7=raw 315:*:unset %opscan
n8=
n9=dialog opscan {
n10=  title "IRCop Scanner"
n11=  size 176 119 138 152
n12=  button "Chiudi", 2, 41 129 59 17, default cancel
n13=  list 1, 8 8 122 114, size sorted
n14=}
